Procedure Composite Process Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations where used.
These may have a number of 2 or more components made up of combinations of Computation and Acquisition records.
The details of the underlying records have been serialised.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
None
### How to use filters:
None
GET /api/v2/composites/3140/?format=api
{ "ob_id": 3140, "computationComponent": [ { "ob_id": 3139, "uuid": "78ea90a3760b40728c606c1cd151eab4", "title": "ECMWF trajectory model deployed on BADC Computers", "abstract": "This computation involved: ECMWF trajectory model deployed on BADC Computers.", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2153/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2154/?format=api" ] } ], "acquisitionComponent": [], "identifier_set": [], "responsiblepartyinfo_set": [] }